/* ===============================================================================
Category
=============================================================================== */
/* cat-section
========================= */
/* cat-sec-1 */
.cat-sec-1 {
  padding-top: 65px;
  margin-bottom: 100px;
}

.cat-sec-1 .blks-1 .heading {
  margin-bottom: 30px;
}

.cat-sec-1 .blks-1 .txt {
  margin-bottom: 75px;
}

.cat-sec-1 .blks-1 .image {
  margin-bottom: 21px;
}

.cat-sec-1 .blks-1 .image img {
  width: 100%;
}

.cat-sec-1 .blks-1 .col4 {
  margin-bottom: 100px;
}

@media screen and (max-width: 768px) {
  .cat-sec-1 {
    padding-top: 32px;
    margin-bottom: 50px;
  }
  .cat-sec-1 .blks-1 .heading {
    margin-bottom: 15px;
  }
  .cat-sec-1 .blks-1 .txt {
    margin-bottom: 38px;
  }
  .cat-sec-1 .blks-1 .image {
    margin-bottom: 15px;
  }
  .cat-sec-1 .blks-1 .col4 {
    margin-bottom: 50px;
  }
}
